@font-face {
    font-family: Roboto;
    src: url('../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
* {
    box-sizing: border-box;
}
.content {
    box-sizing: border-box;
    width: 1280px;
    /*font-family: 'Roboto';*/
    margin-left: 98px;
}
.content .menu-conteiner{
    display: inline-block;
}
.w-100{
    width: 100%;
}
.logo {
   
    margin-top: 61px;
    width: 334px;
    height: 79px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 80px;
    line-height: 94px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    color: #000000;
    margin-bottom: 30px;
}

.link {
    text-decoration: none;
    color: black;
}

.color {
    color: rgb(61, 199, 192);
}


.top-menu {
    
    display: flex;
    width: 100%;
    color: white;
    font-size: 24px;
    line-height: 28px;
    font-family: 'Roboto';
    margin:5px;
    align-items: center;
    background: #35444F;
    padding-inline-start:0;
    padding-inline-end:0;
    margin-bottom: 40px;
}

.top-menu .menu-link{
    text-decoration: none;
    padding: 9px 30px;
    color: white;
   
}

.top-menu li{
    list-style-type: none;
    border-left: 1px solid #FFFFFF;
    padding: 10px 0;
}

.top-menu li:first-child {
    border: 0px;
    width: 150px;
}

.top-menu li:last-child {
    width: 400px;
}
.left-menu{
    display: flexbox;
    /*width: 344px;
    height: 399px;
    margin-right: 20px;*/
   
    margin-block-start:0;
    border: 1px solid black;
    
    
}
.left-menu .left-menu-link{
    color:  #495863;
    padding: 15px 40px;
    
}
.menu-conteiner{
    display: flexbox;
    /*justify-content: space-between;*/
}
.left-menu-link{
    
    text-decoration: none;
}
.left-menu li{
    list-style-type: none;
    padding:25px;
    font-size: 27px;
    font-family: Roboto;
}
.top-menu  a:hover {
    background: #222F3A;
  
} 
.left-menu  a:hover {
    background:  #DBDBDB;
    color: black;
}
.image-border{
    display: flex;
    border: 1px solid #000000;
    height: 529px;
    /*width: 885px;*/
 
}
.image{
    display: flex-box;
    justify-content: center;
    align-items:center;
    width: 320px;
    height: 381px;
    left: 297px;
    margin-top: 75px;
    margin-left: 300px;
   
} 
.left-menu-block{
    float: left;
    margin-right: 10px;

}
.right-conteiner{
    display: flexbox;   
}
.description{
    margin-left: 380px;
    display: inline-block;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;  
    color: #2C2C2C
}
.bottom-menu {
    
    display: flex;
    color: black;
    font-size: 28px;
    line-height: 28px;
    font-family: 'Roboto';
    margin:0;
    align-items: center;
   width: 80%;
    padding-inline-start:0;
    padding-inline-end:0;
   
}
.bottom-menu .menu-link{
    text-decoration: none;
    padding: 9px 20px;
    color: black;  
}

.bottom-menu li{
    list-style-type: none;
    padding:  0;
}
.copyright{
    font-size: 24px;
    padding-left: 20px;
}
.nav-bottom-menu{
    display: flex;
    justify-content: space-between;
    background: rgba(99, 105, 110, 0.48);
}
.bottom-menu  a:hover {
    
    color: rgb(18, 109, 104);
}
